<!DOCTYPE html>                       <!--声明写的html-->
<html>
    <head>
        <meta name="viewport" content="width=device-width,initial-scale=1.0" />
        <!--页面随设备而变化-->
        <meta charset="utf-8" />      <!--设定网页编码是utf-8-->
        <title>不要思考</title>         <!--网页标签名-->
        <link rel="stylesheet" type="text/css" href="mengjing2.css" />

    </head>

    <body>
        <div class="w1">我在坠落</div>
        <div class="w2">地面有丧尸</div>
        <div class="w3">我有一把刀，细长锋利</div>
        <div class="w4">丧尸密密麻麻</div>
        <div class="w5">跳跃</div>
        <div class="w6">跳跃</div>
        <div class="w7">我的刀在空中划出弧线</div>
        <div class="w8">跳跃</div>
        <div class="w9">跳跃</div>
        <div class="w10">跳跃</div>
        <div class="w11">跑</div>
        <div class="w12">我被枪打中了</div>
        <div class="hui2">
            <a href="zhuye.html" class="fanhui2">
                <img src="photo/xingxing2.gif" alt="梦境2" class="fhtupian2">
            </a>
        </div>

    </body>
</html>